{
    "mpmApp": {
        "vehicleDocumentRequirement" : {
            "home": {
                "title": "Vehicle Document Requirements",
                "createLabel": "Create a new Vehicle Document Requirement",
                "createOrEditLabel": "Create or edit a Vehicle Document Requirement",
                "search": "Search for Vehicle Document Requirement"
            },
            "created": "A new Vehicle Document Requirement is created with identifier {{ param }}",
            "updated": "A Vehicle Document Requirement is updated with identifier {{ param }}",
            "deleted": "A Vehicle Document Requirement is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Vehicle Document Requirement {{ id }}?"
            },
            "detail": {
                "title": "Vehicle Document Requirement"
            },
            "note": "Note",
            "bastnumber": "Nomor BAST",
            "tanggalbast":"Tanggal BAST",
            "idframe": "No. Rangka",
            "idmachine": "No. Mesin",
            "policenumber": "No. Polisi",
            "stnk": "Nama STNK",
            "NomorHp": "Nomor Handphone",
            "NomorKtp": "Nomor KTP",
            "namaPengambil": "Nama Pengambil",
            "bbn": "Bbn",
            "otherCost": "Other Cost",
            "sur": "Sur",
            "labelBack": "Back",
            "labelInputName": "Input Name",
            "labelDataCustomer": "Data Customer",
            "labelDataSTNK": "Data STNK",
            "labelDataVehicle": "Data Vehicle",
            "labelDataCDB": "Data CDB",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found",
            "labelFullName": "Full Name *",
            "labelNoHandphone": "Handphone Number *",
            "labelOtherHp": "Other Handphone Number",
            "labelTelp": "Phone Number",
            "labelKtp": "KTP Number",
            "labelNpwp": "NPWP Number",
            "labelReligion": "Religion",
            "labelGender": "Gender",
            "labelProvince": "Province",
            "labelCity": "City",
            "labelDistrict": "Regency",
            "labelVillage": "Village",
            "labelAddress": "Address",
            "labelTypeCode": "Type Code",
            "labelMarketName": "Market Name",
            "labelColor": "Color",
            "labelProductionYear": "Production Year",
            "labelNoChassis": "Chassis Number",
            "labelNoMachine": "Machine Number",
            "labelRequestNotes": "Request Notes Chassis Number and Machine Number",
            "labelOtherNotes": "Other Notes",
            "labelSocialMedia": "Social Media",
            "labelFacebook": "Facebook",
            "labelInstagram": "Instagram",
            "labelTwitter": "Twitter",
            "labelYoutube": "Youtube",
            "labelEmail": "Email",
            "labelKorespondensi": "Addresses used for Correspondence / Submission of Information",
            "labelKtpAddress": "Address according to KTP",
            "labelCurrentAddress": "Current mailing address / residence",
            "labelHobby": "Hobby",
            "labelHomeStatus": "Home Status: (Current residence)",
            "labelExpenditure": "Expenditure in 1 (one) month",
            "labelWork": "Work",
            "labelLastEducation": "Last Education",
            "labelMobileStatus": "Mobile Status",
            "labelq1": "Are you willing to send the latest information honda program?",
            "labelq2": "What brand of motor you have before?",
            "labelq3": "Type of motor you have before",
            "labelq4": "The motorcycle you buy is used for",
            "labelq5": "Who uses your motorcycle"
        }
    }
}
